## rust-data-url 0.1.0

=== debian/changelog ===
rust-data-url (0.1.0-1) unstable; urgency=medium

  * Package data-url 0.1.0 from crates.io using debcargo 2.2.3

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 13 Jul 2018 20:26:14 +0200
