=== debian/control ===
Source: rust-data-url
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/data-url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/data-url

Package: librust-data-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matches-0.1+default-dev
Provides:
 librust-data-url+default-dev (= ${binary:Version}),
 librust-data-url-0-dev (= ${binary:Version}),
 librust-data-url-0+default-dev (= ${binary:Version}),
 librust-data-url-0.1-dev (= ${binary:Version}),
 librust-data-url-0.1+default-dev (= ${binary:Version}),
 librust-data-url-0.1.0-dev (= ${binary:Version}),
 librust-data-url-0.1.0+default-dev (= ${binary:Version})
Description: Processing of data: URL according to WHATWG’s Fetch Standard - Rust source code
 This package contains the source for the Rust data-url crate, packaged by
 debcargo for use with cargo and dh-cargo.
