=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/data-url-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/data-url .*/crates/data-url/@ANY_VERSION@/download
