## rust-data-url 0.3.1

=== debian/changelog ===
rust-data-url (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package data-url 0.3.1 from crates.io using debcargo 2.7.6
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 16:53:53 +0000

rust-data-url (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package data-url 0.3.1 from crates.io using debcargo 2.7.6 (Closes: #1092964)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 00:42:40 +0000
