=== debian/control ===
Source: rust-data-url
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.51) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/data-url]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/data-url
Homepage: https://github.com/servo/rust-url
X-Cargo-Crate: data-url
Rules-Requires-Root: no

Package: librust-data-url-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-data-url+alloc-dev (= ${binary:Version}),
 librust-data-url+default-dev (= ${binary:Version}),
 librust-data-url+std-dev (= ${binary:Version}),
 librust-data-url-0-dev (= ${binary:Version}),
 librust-data-url-0+alloc-dev (= ${binary:Version}),
 librust-data-url-0+default-dev (= ${binary:Version}),
 librust-data-url-0+std-dev (= ${binary:Version}),
 librust-data-url-0.3-dev (= ${binary:Version}),
 librust-data-url-0.3+alloc-dev (= ${binary:Version}),
 librust-data-url-0.3+default-dev (= ${binary:Version}),
 librust-data-url-0.3+std-dev (= ${binary:Version}),
 librust-data-url-0.3.1-dev (= ${binary:Version}),
 librust-data-url-0.3.1+alloc-dev (= ${binary:Version}),
 librust-data-url-0.3.1+default-dev (= ${binary:Version}),
 librust-data-url-0.3.1+std-dev (= ${binary:Version})
Description: Processing of data: URL according to WHATWG’s Fetch Standard - Rust source code
 Source code for Debianized Rust crate "data-url"
