=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test data-url 0.3.1 --all-targets --all-features
Features: test-name=rust-data-url:@
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tester-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-url 0.3.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-data-url-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tester-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-url 0.3.1 --all-targets
Features: test-name=librust-data-url-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tester-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-url 0.3.1 --all-targets --no-default-features --features std
Features: test-name=librust-data-url-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tester-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-url 0.3.1 --all-targets --no-default-features
Features: test-name=librust-data-url-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tester-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
