## rust-data-url 0.3.2

=== debian/changelog ===
rust-data-url (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package data-url 0.3.2 from crates.io using debcargo 2.7.11
  * Add unpin-unicode-width patch, so we can run tests.
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 12:55:01 -0500
