=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/data-url
Matching-Pattern:  .*/crates/data-url/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/data-url-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
